<div>
	<input type="text" ng-model="value" placeholder="{{placeholder}}" class="editable secual-input" />
	<i class="secual-icon icon-char-delete secual-dark-color" id="charDelete" style="display:none;">
	</i>
</div>
